/*
********** ADMIN GENERAL **********
*/

* {
	padding: 0;
	margin: 0;
}

html {
  height: 100%;
  overflow-y: scroll;
  overflow-x: auto;
}

body {
  background: #f2f2f2 url(img/header-bg2.png) repeat-x top left;
  font: 80%/120% Verdana, Arial, Helvetica, sans-serif;
  color: #004c94;
  height: 100%;
}

img {
	-webkit-user-select: none;
	user-select: none;
	-webkit-touch-callout:none;
	-webkit-tap-highlight-color:rgba(0,0,0,0);
}

button {
	-webkit-user-select: none;
	user-select: none;
	-webkit-touch-callout:none;
	-webkit-tap-highlight-color:rgba(0,0,0,0);
}

button:focus {outline:0;}

.pirosgomb {
  background:#b9003d;
  color:white;
}

.szurkegomb {
  background: #cdcdcd;
  color:black;
}

table.beallitasok {
  font-family: verdana;
  color: black;
}

a, a:visited {color: #005caa}

a:hover {
	text-decoration: none;
	color: #790027;
}

p {padding: 0 0 1em}

p.note {
  font-size:80%;
  text-align:center;
  line-height:110%;
  margin:0;
  padding:0;
}

p.helpfile {
  font-size:80%;
  color:gray;
  font-weight:bold;
  padding: 12px 0 0;
}

p.show_checkhuman {
  color: #000033;
}

.megjegyzes {
  color: #729fc5;
  font-size: 9pt;
  margin-left: 15px;
}

input {
  line-height:25px;
  height:25px;
  background: #e9eff5;
  font-family: verdana;
  font-size:13px;
}

h1 {
	font-size: 24px;
  font-family: "Trebuchet MS", Georgia, "Times New Roman", serif;
	text-align: center;
	letter-spacing: -1px;
  margin: 0 60px;
  color: #000033;
	padding-bottom: 25px;
  font-weight: normal;
}

h2 {
	font-size: 20px;
  font-family: Arial, Helvetica, sans-serif;
	letter-spacing: -1px;
	text-align: center;
	padding-bottom: 15px;
  font-weight: normal;
}

h3 {
	font-size: 12px;
	font-weight: bold;
  text-align: center;
  padding-bottom: 10px;
}

h4 {
	font: 900 14px "Times New Roman", Times, serif;	
	font-style: italic;
}

h5 {
	font: 400 13px Arial, Helvetica, sans-serif;	
}

#content ul, #content ol {padding: 18px;}

ul {list-style-type: disc;}

ul li ul {list-style-type: circle;}

ol {list-style-type: decimal;}

ol li ol {list-style-type: lower-roman;}

.left   {text-align: left}
.cnt     {text-align: center;}
.right {text-align: right}

.alignleft   {float: left;}
.alignright {float: right;}

img.left {
	float: left;
	margin: 5px 5px 5px 0;
	background-color: #fff;
	padding: 4px;
	border: 1px solid #a0a0a0;
}

img.right {
	float: right;
	margin: 5px 0 5px 5px;
	background-color: #fff;
	padding: 4px;
	border: 1px solid #a0a0a0;
}

a img {border: 0}

/* --container-- */

#wrapper {
	width: 960px;
	margin: 0 auto;
}

#header {
	width: 960px;
	height: 80px;
	float: left;
	position:relative;
}

#content {
  width: 960px;
  min-height:700px;
  float: left;
  background-color: #fdfdfd;
  border: 1px solid #bcbcbc;
  border-radius: 11px;
  padding: 30px 20px 20px;
  box-sizing:border-box;
}

#footer {
	width: 100%;
	float: left;
	height: 25px;
	padding-top: 20px;
}

#header #logo {
  width:300px;
  height:62px;
  float:left;
  background: url(img/logo.png) top left;
  background-repeat:no-repeat;
  background-size: contain;
  position:absolute; top:12px;
}

#header #logo h1 {
	font-size: 36px;
  font-family: Impact, Arial Black, sans-serif;
  width: 300px;
  padding-top: 20px;
	float: left;
	color: #004c94;
  font-weight: normal;
  margin: 0;
  text-align:left;
}

#header #menu {
	float: right;
	width: 654px;
}

#header #menu em {
	color: #004c94;
	font-size: 11px;
	line-height: 12px;
	float: right;
	height: 20px;
	padding: 5px 5px 0;
	overflow: hidden;
	text-align: right;
}

/* admin főmenü */

#cssmenu {
  height:40px;
  display:block;
  padding:0;
  margin:23px auto;
  border:1px solid;
  border-radius:5px;
  right:0px;
  position:absolute;
}

#cssmenu > ul {
  list-style:inside none;
  padding:0; margin:0;
}

#cssmenu > ul > li {
  list-style:inside none;
  padding:0;
  margin:0;
  float:left;
  display:block;
  position:relative;
}

#cssmenu > ul > li > a {
  outline:none;
  display:block;
  position:relative;
  padding:12px 20px;
  font:bold 13px/100% Arial, Helvetica, sans-serif;
  text-align:center;
  text-decoration:none;
  text-shadow:1px 1px 0 rgba(0,0,0, 0.4);
}

#cssmenu > ul > li:first-child > a {border-radius:5px 0 0 5px;}

#cssmenu > ul > li > a:after {
  content:'';
  position:absolute;
  border-right:1px solid;
  top:-1px;
  bottom:-1px;
  right:-2px;
  z-index:99;
}

#cssmenu ul li.has-sub:hover > a:after {top:0; bottom:0;}

#cssmenu > ul > li.has-sub > a:before {
  content:'';
  position:absolute;
  top:18px;
  right:6px;
  border:5px solid transparent;
  border-top:5px solid #fff;
}

#cssmenu > ul > li.has-sub:hover > a:before {top:19px;}

#cssmenu ul li.has-sub:hover > a {
  background:#003362;
  border-color:#00203e;
  padding-bottom:13px;
  padding-top:13px;
  top:-1px;
  z-index:999;
}

#cssmenu ul li.has-sub:hover > ul, #cssmenu ul li.has-sub:hover > div {display:block;}

#cssmenu ul li.has-sub > a:hover {
  background:#003362;
  border-color:#00203e;
}

#cssmenu ul li > ul, #cssmenu ul li > div {
  display:none;
  width:auto;
  position:absolute;
  top:38px;
  padding:10px 0;
  background:#003362;
  border-radius:0 0 5px 5px;
  z-index:999;
  -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=97)";
  filter: alpha(opacity=97);
  opacity:.97;
}

#cssmenu ul li > ul {
  width:250px;
} 

#cssmenu ul li > ul li {
  display:block;
  list-style:inside none;
  padding:0;
  margin:0;
  position:relative;
}

#cssmenu ul li > ul li a {
  outline:none;
  display:block;
  position:relative;
  margin:0;
  padding:8px 20px;
  font:10pt Arial, Helvetica, sans-serif;
  color: white;
  text-decoration:none;
  text-shadow:1px 1px 0 rgba(0,0,0, 0.5);
}

#cssmenu, #cssmenu > ul > li > ul > li a:hover {center top , #b9003d 10%, #790027 90%
  background: #b9003d;
  background: -moz-linear-gradient(top, #b9003d 10%, #790027 90%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#b9003d), color-stop(100%,#790027));
  background: -webkit-linear-gradient(top, #b9003d 0%,#790027 100%);
  background: -o-linear-gradient(top, #b9003d 0%,#790027 100%);
  background: -ms-linear-gradient(top, #b9003d 0%,#790027 100%);
  background: linear-gradient(top, #b9003d 0%,#790027 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b9003d', endColorstr='#790027',GradientType=0 );
}

#cssmenu {border-color:#3e0014;} 
#cssmenu > ul > li > a {border-right:1px solid #3e0014; color:#fff;}
#cssmenu > ul > li > a:after {border-color:#b9003d}
#cssmenu > ul > li.cssmenu_last > a,
#cssmenu > ul > li.cssmenu_last > a:after {border-right:none}

/* főmenü vége */

.clear {
	clear: both;
	padding: 10px 0 0 0;
}

#footer .footer-text {
	width: 100%;
	margin: 0 auto;
  text-align: center;
  color: #424242;
  font-size: 85%;
  font-weight:bold;
}

#footer .footer-text a {
  color: #424242;
  text-decoration: none;
}

#footer .footer-text a:hover {color: #b9003d}

.aligncenter, div.aligncenter {
   display: block;
   margin-left: auto;
   margin-right: auto;
}

table {
  border: 1px solid #7A726A;
  text-align: left;
  background-color: transparent;
  margin: 12px auto;
  border-collapse:collapse;
}

td {
  padding: 10px;
  line-height: 100%;
  border: 1px solid #bcbcbc;
}

tr, td, th {
  background-color: transparent;
}
td.first, th.first, tr.first td, tr.first th {padding-top:10px}
td.last, th.last, tr.last td, tr.last th {padding-bottom:10px}

tr.head, td.head, tr.head td, tr.head th, table.data th {
  font-size: 12px;
  font-weight: bold;
  line-height: 120%;
  padding: 10px;
  background: #b9003d;
  color: white;
  text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.4);
  border: 1px solid #3e0014;
  border-right: 1px solid #a0a0a0;
  background:-moz-linear-gradient(top, #b9003d 0%, #790027 100%);
  background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#b9003d), color-stop(100%,#790027));
  background:-webkit-linear-gradient(top, #b9003d 0%,#790027 100%);
  background:-o-linear-gradient(top, #b9003d 0%,#790027 100%);
  background:-ms-linear-gradient(top, #b9003d 0%,#790027 100%);
  background:linear-gradient(top, #b9003d 0%,#790027 100%);
  filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#b9003d', endColorstr='#790027',GradientType=0 );
}

tr.head td a,
tr.head th a {color:white}
tr.head td a:hover,
tr.head th a:hover {color:#80e0ff}

table.noborder td {border-color:transparent}

table.top td, td.top {vertical-align: top}

td.upc {
  text-transform:uppercase; 
  text-align:center;
}

td.mandatory {
  color: #b9003d;
  font-weight:bold;
}

#shownews tbody td,
#showrefs tbody td {border-bottom: 5px solid #b0b0b0;}

table.topx {width:98%;}
table.topx tbody td {padding:6px}

div.vscroll {
  width:100%;
  height:150px;
  overflow:auto;
}

form {text-align: center;}

form.inline {
  display:inline;
	margin: 0;
	padding: 0;
} 

input, textarea {
  border-style: solid;
  border-width: 1px;
  border-color: #a8a8a8;
  text-align: left;
  background-color: transparent;
  padding: 2px;
}

select {
  border: 1px solid #004c94;
  text-align: left;
  color: white;
  background-color: #004c94;
  padding: 5px;
}

option {
  padding-right:12px;
}

option[selected] {background: #b9003d; color:white;}
option:focus {background: #b9003d; color: white;}

optgroup {
  color: white;
  background-color: #004c94;
  font-style:normal;
}

optgroup option {
  color: #004c94;
  background-color: white;
  font-style:normal;
}

textarea {
  margin-left:auto;
  margin-right:auto;
}

.required {border-color: #b9003d}

button {
  background-color: #005caa;
  background: -moz-linear-gradient(top, #005caa 0%,#004c94 100%);
  border-radius: 15px;
  border-width: 0;
  color: white;
  font-weight: bold;
  vertical-align: center;
  padding: 6px 20px;
  margin: 15px 0;
  cursor: pointer;
  -webkit-box-shadow: 3px 3px 4px rgba(50, 50, 50, 0.75);
  -moz-box-shadow: 3px 3px 4px rgba(50, 50, 50, 0.75);
  box-shadow: 3px 3px 4px rgba(50, 50, 50, 0.75);
}

button.flat {
  background: none;
  background-color: transparent;
  height: 25px;
  width: 25px;
  padding: 0;
  margin: 0;
  border: 0;
  cursor:pointer;
  border-radius: 0;
  box-shadow: none;
}

button.login {
  height: auto;
  width: auto;
  box-shadow: none;
}

button.big {
  background: none;
  background-color: #E3E1B5;
  border-width: 1px;
  border-color: white #B0AD82 #B0AD82 white;
  height: auto;
  width: auto;
  cursor:pointer;
}

button.icon {
  background: none;
  height: auto;
  width: auto;
  padding: 0;
  margin: 0;
  border: 0;
  cursor:pointer;
  box-shadow: none;
}

.warning, caption, .intro {
  font-size: 11px;
  font-weight : bold;
  text-align: center;
  color: #a50036 !important;
}

.warning, caption {color: #606060;}

.intro {
  margin:12px 0;
  padding: 0;
}

.smallintro  {
  padding: 6px 0 0;
  font-size: 10px;
  text-align: center;
}

.smallspec {
  font-size: 10px;
  color: #606060;
}

.noborder {border:none}

.prompt {
  text-align: right;
  padding-right: 5px;
  vertical-align: middle;
  color:black;
}

.entry {
  text-align: left;
  padding-left: 5px}

.redtext, .redbold   {color: #b9003d}
.bluetext  {color: #005caa}
.greentext, .greenbold {color: #309730}
.graytext, .graybold  {color: #7a7a7a}
.highlight {background-color: yellow}

.bold, .redbold, .graybold, .greenbold {font-weight:bold}

.pad5 {
  padding-top:5px;
  padding-bottom:5px;
}

.padbottom10 {padding-bottom:10px}

.bottommargin {margin-bottom:20px}
.topmargin {margin-top:20px}

input.large {
  border: 1px solid #d0d0d0; 
  margin:0; 
  padding:4px 38px; 
  text-transform:uppercase; 
  text-align:center;
}

div.num {
  display:block; 
  width:36px; 
  height:36px; 
  font-family: Impact, Arial Black, sans-serif;
  font-size:36px; 
  line-height:36px;
  color:#424242; 
  float:left; 
  clear:none; 
  margin-right:5px;
  text-align:center;
  border: 1px solid;
  border-color: white #b0a070 #b0a070 white;
}

.dontshow  {display:none}
.show {display:block}

.width100px {width:100px}
.width200px {width:200px}
.width300px {width:300px}
.width30 {width:30%}
.width40 {width:40%}
.width50 {width:50%}
.width60 {width:60%}
.width65 {width:65%}
.width70 {width:70%}
.width75 {width:75%}
.width80 {width:80%}
.width85 {width:85%}
.width90 {width:90%}
.width98 {width:98%}
.width100 {width:100%}

.nopadding,
tr.nopadding td {padding:0}

.panel {
  border: none;
  padding:20px;
  margin:10px auto 30px;
  background-color:#e9e9ef;
  border-radius: 15px;
  width:90%;
}

.panel table {margin: 0 auto}

.panel select {
  min-width:60%;
  margin-bottom:5px;
}
.panel li {padding-bottom:10px}


/* **********  Táblázatok formázása - class report.php  ********** */

table.shortcuticons {
  width:100%;
  margin: 0 auto;
}

table.shortcuticons td a, a:visited {
  text-decoration: none;
  color: #4070B0;
  font-weight:bold;
}

table.shortcuticons td a:hover {
	text-decoration: none;
	color: #8A5E33;
}

table.shortcuticons td a img{
  width:64px;
  padding:4px 8px;
}

table.data td {
  line-height:100%; 
  padding:2px 3px
}

table.nav {border: none}
table.nav td {text-align: center; padding:1px; border:none}
a.navlink:link {text-decoration:none}
a.navlink img {border: none}
a.sortlink:link, a.sortlink:visited {color:white; text-decoration:none}
a.sortlink:hover {color:#b9003d;}
a.sortlink img {border: none}


/* 
********** Online HELP **********
*/

.helpDialog  h2, .helpDialog  h3 {text-align:left}
.helpDialog p, .helpDialog  h3 {padding-bottom:18px}
.helpDialog  h2 {padding:18px 0}

.helpDialog  h3 {font-size: 14px;}

.helpDialog  ul, .helpDialog  ol {
  padding-left: 15px;
  margin: 0 0 18px 30px;
}

.helpDialog  ul li, .helpDialog  ol li {padding-bottom: 10px}

.helpDialog  img {
  margin: 0 0 18px;
  border:1px solid gray;
}

img.inline, .helpdialog img.inline {
  border:0; 
  margin:1px 2px -2px; 
  padding:0; 
  display:inline
}

button.helpButton {
  float:right; 
  border:0; 
  margin: -3px 0 0; 
  padding:0; 
  height:16px; 
  background:transparent;
  cursor:pointer;
  box-shadow: none;
}


/*
********** Colorpicker **********
*/

.colorpicker {
	width: 356px;
	height: 176px;
	overflow: hidden;
	position: absolute;
	background: url(colorpicker/colorpicker_background.png);
	font-family: Arial, Helvetica, sans-serif;
	display: none;
}
.colorpicker_color {
	width: 150px;
	height: 150px;
	left: 14px;
	top: 13px;
	position: absolute;
	background: #f00;
	overflow: hidden;
	cursor: crosshair;
}
.colorpicker_color div {
	position: absolute;
	top: 0;
	left: 0;
	width: 150px;
	height: 150px;
	background: url(colorpicker/colorpicker_overlay.png);
}
.colorpicker_color div div {
	position: absolute;
	top: 0;
	left: 0;
	width: 11px;
	height: 11px;
	overflow: hidden;
	background: url(colorpicker/colorpicker_select.gif);
	margin: -5px 0 0 -5px;
}
.colorpicker_hue {
	position: absolute;
	top: 13px;
	left: 171px;
	width: 35px;
	height: 150px;
	cursor: n-resize;
}
.colorpicker_hue div {
	position: absolute;
	width: 35px;
	height: 9px;
	overflow: hidden;
	background: url(colorpicker/colorpicker_indic.gif) left top;
	margin: -4px 0 0 0;
	left: 0px;
}
.colorpicker_new_color {
	position: absolute;
	width: 60px;
	height: 30px;
	left: 213px;
	top: 13px;
	background: #f00;
}
.colorpicker_current_color {
	position: absolute;
	width: 60px;
	height: 30px;
	left: 283px;
	top: 13px;
	background: #f00;
}
.colorpicker input {
	background-color: transparent;
	border: 1px solid transparent;
	position: absolute;
	font-size: 10px;
	font-family: Arial, Helvetica, sans-serif;
	color: #898989;
	top: 4px;
	right: 11px;
	text-align: right;
	margin: 0;
	padding: 0;
	height: 11px;
}
.colorpicker_hex {
	position: absolute;
	width: 72px;
	height: 22px;
	background: url(colorpicker/colorpicker_hex.png) top;
	left: 212px;
	top: 142px;
}
.colorpicker_hex input {
	right: 6px;
}
.colorpicker_field {
	height: 22px;
	width: 62px;
	background-position: top;
	position: absolute;
}
.colorpicker_field span {
	position: absolute;
	width: 12px;
	height: 22px;
	overflow: hidden;
	top: 0;
	right: 0;
	cursor: n-resize;
}
.colorpicker_rgb_r {
	background-image: url(colorpicker/colorpicker_rgb_r.png);
	top: 52px;
	left: 212px;
}
.colorpicker_rgb_g {
	background-image: url(colorpicker/colorpicker_rgb_g.png);
	top: 82px;
	left: 212px;
}
.colorpicker_rgb_b {
	background-image: url(colorpicker/colorpicker_rgb_b.png);
	top: 112px;
	left: 212px;
}
.colorpicker_hsb_h {
	background-image: url(colorpicker/colorpicker_hsb_h.png);
	top: 52px;
	left: 282px;
}
.colorpicker_hsb_s {
	background-image: url(colorpicker/colorpicker_hsb_s.png);
	top: 82px;
	left: 282px;
}
.colorpicker_hsb_b {
	background-image: url(colorpicker/colorpicker_hsb_b.png);
	top: 112px;
	left: 282px;
}
.colorpicker_submit {
	position: absolute;
	width: 22px;
	height: 22px;
	background: url(colorpicker/colorpicker_submit.png) top;
	left: 322px;
	top: 142px;
	overflow: hidden;
}
.colorpicker_focus {background-position: center}
.colorpicker_hex.colorpicker_focus {background-position: bottom}
.colorpicker_submit.colorpicker_focus {background-position: bottom}
.colorpicker_slider {background-position: bottom}


/*
********** fileUploader **********
*/

.px-form-input {float: left}
.px-buttons {float: left}

.px-input-button {
	overflow: hidden;
  margin: 15px 1px;
}

#pxupload1 .px-input-button {
    height: 38px;
    border: 1px solid #D3D3D3;
    box-shadow: 3px 3px 4px rgba(50, 50, 50, 0.75);
    margin: 15px .4em 15px 0;
    overflow: hidden;
}

.px-input-button input {
	position:absolute;
	top: 0;
	right: 0;
	opacity:0;
	filter:alpha(opacity: 0);
	opacity: 0;
	cursor: pointer;
	border-right: 100px solid #FFF;
	border-bottom: 100px solid #FFF;
	direction: ltr;
	margin: 0;
	padding: 0;
	-o-transform: translate(250px, -50px) scale(1);
	transform: translate(-300px, 0) scale(4);
}

.upload-data {
	padding: 5px;
	width: 420px;
	margin-top: 5px;
	margin-bottom: 5px;
	position: relative;
}

.upload-data.pending {border: 1px solid #fbd850}
.upload-data.uploading {border: 1px solid #EDBE05}
.upload-data.success {border: 1px solid #CCCCCC}
.upload-data.error, .upload-data.cancel {border: 1px solid #FF0000}

.px-widget ul.actions {
	position: absolute;
	top: 5px;
	right: 5px;
	margin: 0;
  padding: 0;
}

.px-widget ul.actions li {
	cursor: pointer;
	float: left;
	list-style: none outside none;
	margin: 2px;
	padding: 4px;
	position: relative;
}

.upload-data .filename {
	padding-right: 10px;
	width: 120px;
}

.upload-data .status {clear: both}

.progress {
	display: none;
	padding-top: 10px;
	padding-bottom: 10px;
}
.progressBar {
	float: left;
	width: 280px;
	height: 22px;
}
.percentage {
	float: left;
	padding-left: 5px;
	width: 50px;
}
.uploading .ui-progressbar-value {background-image: url(fileupload/pbar-ani.gif)}
.px-widget .ui-button {height: 40px}
#px-form-1 ul {padding:0}
span.selFiles {line-height:30px}


/* **********  Beállítások  ********** */

#tabs ul {padding: 3px 3px 0 10px}
#tabs ul li a {font-weight:bold}

input.idle,
textarea.idle {
  padding:3px;
  background-color:#f6f8f4;
  border: solid 1px #b2b4b0;
  border-radius:5px;
  outline:none;
}

input.activeField,
textarea.activeField {
  padding:3px;
  background-color:white;
  border: solid 1px #a0a0a0;
  box-shadow:none;
  border-radius:5px;
  outline:none;
}

table.setup td {
  padding:10px 5px;
  vertical-align:middle;
}

.hide {display:none}

.nomargin {margin:0}


/* **********  Figyelmeztető üzenetek  ********** */

.alert {
  width:400px;
  padding: 20px;
  margin: 20px auto 20px;
  background-color: #eaebf1;
  border: 2px solid #bcbcbc;
  -webkit-border-radius: 10px;
  border-radius: 10px;
  font-size:12pt;
  color: #413124;
  line-height: 16pt;
}
.alert-success {
  background: #f0ffdd;
  border-color: #258145;
  font-weight: bold;
  color: #258145
}
.alert-danger,
.alert-error {
  background: #ffe6f1;
  border-color:#b9003d;
  font-weight: bold;
  color: #b9003d;
}
.alert-info {
  background: #ddf7ff;
  border-color: #004c94;
  color: #004c94;
}

.alert-flag {
  background: #fffdd7;
  border-color: #fecc21;
  color: black;
}

#content .alert ul {
  padding:0 0 0 18px;
  list-style-type: disc;
}

#content .alert ul li {
  padding-bottom: 6px;
}

#dashboard {padding-top:10px}


/* **********  Lapozás  ********** */

div.pagination {
  text-align:center;
  font-size:11px;
  font-weight:bold;
  color:#606060;
}

div.pagination a {
  padding:3px 5px;
  text-align:center;
  text-decoration:none;
}

div.pagination a:hover {background:#dba; text-decoration:underline}
div.pagination a.active {background:#ccc}
div.pagination a.active, a.more {cursor:default}

fieldset.imgjustify {
  width:60%;
  margin: 0 auto 6px;
  text-align:center;
  border:none;
}

fieldset.imgjustify  label {
  padding-right:12px;
}

text[text-anchor=start] {
  display:none !important;
}


/* **********  TAB-os szerkezet (fülek)  ********** */

#tabs { 
    padding: 0px; 
    background: none; 
    border-width: 0px; 
} 
#tabs .ui-tabs-nav { 
    padding-left: 0px; 
    background: transparent; 
    border-width: 0px 0px 1px 0px; 
    -moz-border-radius: 0px; 
    -webkit-border-radius: 0px; 
    border-radius: 0px; 
} 
#tabs .ui-tabs-panel { 
    background: white; 
    border-width: 0px 1px 1px 1px; 
}

#tabs .ui-state-default {
    background: #004c94; 
	color: white;
}

#tabs .ui-state-default a, #tabs .ui-state-default a:link, #tabs .ui-state-default a:visited {
    background: #004c94; 
	color: white;
}

#tabs .ui-state-active {
    background: #e9e9ef !important; 
	color: black !important;
}

#tabs .ui-state-active a, #tabs .ui-state-active a:link, #tabs .ui-state-active a:visited {
    background: #e9e9ef !important; 
	color: black !important;
}

#tabs li a {
  outline-color: transparent;
}

#tabs .fulecske {
  background: #e9e9ef;
  border-width: 1px;
}

#tabs ul li, #tabs ul li a {
	-moz-border-radius: 10px; 
	-webkit-border-radius: 10px; 
	border-radius: 10px; 
	-moz-border-bottom-left-radius: 0px; 
	-webkit-border-bottom-left-radius: 0px; 
	border-bottom-left-radius: 0px; 
	-moz-border-bottom-right-radius: 0px; 
	-webkit-border-bottom-right-radius: 0px; 
	border-bottom-right-radius: 0px; 
}

td ul li, td ul li a {
	-moz-border-radius: 7px !important; 
	-webkit-border-radius: 7px !important; 
	border-radius: 7px !important; 
    line-height: 20px;
}

#tabs ul li {
  line-height: 30px;
  font-family: "Trebuchet MS", Georgia, "Times New Roman", serif;
  font-size: 10.5pt;
}

#tabs .panel {
	-moz-border-radius: 10px; 
	-webkit-border-radius: 10px; 
	border-radius: 10px; 
	background: #f4f4f7;
	text-align:center;
}

.mentes {
  color:black !important;
  background: #cacaca !important;
}

.ujszelekt, .ujszelekt1, .ujszelekt2, .ujszelekt3 {
  background-color: #bcd0e2;
  color: black;
	-moz-border-radius: 3px; 
	-webkit-border-radius: 3px; 
	border-radius: 3px; 
	border: 1px #a2a2a2 solid;
}

.bejon {
  display:none;
}

input[type=checkbox]{
  cursor:pointer;
}

/* Lapozás - Bootstrap */

.pagination {
  display: inline-block;
  padding-left: 0;
  margin: 20px 0;
  border-radius: 4px;
}
.pagination > li {
  display: inline;
}
.pagination > li > a,
.pagination > li > span {
  position: relative;
  float: left;
  padding: 6px 12px;
  margin-left: -1px;
  line-height: 1.42857143;
  color: #005caa;
  text-decoration: none;
  background-color: #fff;
  border: 1px solid #ddd;
}
.pagination > li:first-child > a,
.pagination > li:first-child > span {
  margin-left: 0;
  border-top-left-radius: 4px;
  border-bottom-left-radius: 4px;
}
.pagination > li:last-child > a,
.pagination > li:last-child > span {
  border-top-right-radius: 4px;
  border-bottom-right-radius: 4px;
}
.pagination > li > a:hover,
.pagination > li > span:hover,
.pagination > li > a:focus,
.pagination > li > span:focus {
  color: #005caa;
  background-color: #eee;
  border-color: #ddd;
}
.pagination > .active > a,
.pagination > .active > span,
.pagination > .active > a:hover,
.pagination > .active > span:hover,
.pagination > .active > a:focus,
.pagination > .active > span:focus {
  z-index: 2;
  color: #fff;
  cursor: default;
  background-color: #005caa;
  border-color: #005caa;
}
.pagination > .disabled > span,
.pagination > .disabled > span:hover,
.pagination > .disabled > span:focus,
.pagination > .disabled > a,
.pagination > .disabled > a:hover,
.pagination > .disabled > a:focus {
  color: #777;
  cursor: not-allowed;
  background-color: #fff;
  border-color: #ddd;
}
.pagination-lg > li > a,
.pagination-lg > li > span {
  padding: 10px 16px;
  font-size: 18px;
}
.pagination-lg > li:first-child > a,
.pagination-lg > li:first-child > span {
  border-top-left-radius: 6px;
  border-bottom-left-radius: 6px;
}
.pagination-lg > li:last-child > a,
.pagination-lg > li:last-child > span {
  border-top-right-radius: 6px;
  border-bottom-right-radius: 6px;
}
.pagination-sm > li > a,
.pagination-sm > li > span {
  padding: 5px 10px;
  font-size: 12px;
}
.pagination-sm > li:first-child > a,
.pagination-sm > li:first-child > span {
  border-top-left-radius: 3px;
  border-bottom-left-radius: 3px;
}
.pagination-sm > li:last-child > a,
.pagination-sm > li:last-child > span {
  border-top-right-radius: 3px;
  border-bottom-right-radius: 3px;
}


.chosen-container-multi .chosen-choices {
  min-width:300px;
}

.usertable thead td {
  line-height:24px !important;
}

.sortarrow {
  height:16px;
  position:relative;
  top:4px;
}

.nemlink {
  text-decoration:none;
}